.player-skin .video-skin{
      /* The base font size controls the size of everything, not just text.
     All dimensions use em-based sizes so that the scale along with the font size.
     Try increasing it to 15px and see what happens. */
    font-size: 10px;
    /* The main font color changes the ICON COLORS as well as the text */
    //color: #fff;
    //width: 100%;
    //min-width: 400px;
    //height: 100%;
    min-height: 300px;
    //max-height: 700px;
    padding-top: 56.25%;
}
.video-skin:hover .vjs-big-play-button,
.video-skin .vjs-big-play-button {
    font-size: 4em;
    line-height: 2em;
    height: 2em;
    width: 2em;
    background-color: #4b1e78;
    border: 3px solid #b871ff;
    border-radius: 1.0em;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-left: -1em;
    margin-top: -1em;
}

.video-skin .vjs-big-play-button:hover {
    background-color: rgb(105,43,168);
    border: 3px solid #b871ff;
    border-radius: 1.0em;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-left: -1em;
    margin-top: -1em;
}
